divides_result< tensor_basic< T >, T >

## Public Types

typedef tensor_basic< T > | type

## Detailed Description

### template<class T>
struct rheolef::details::divides_result< tensor_basic< T >, T >

Definition at line 1199 of file expression.h.

## Member Typedef Documentation

## type

typedef tensor_basic<T> type

Definition at line 1200 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h